images=5
image0=rsrc/peacock/jump/peacock_jump_punch1.png
image1=rsrc/peacock/jump/peacock_jump_punch2.png
image2=rsrc/peacock/jump/peacock_jump_punch3.png
image3=rsrc/peacock/jump/peacock_jump_punch4.png
image4=rsrc/peacock/jump/peacock_jump_punch5.png
rate0=4
rate1=2
rate2=3
rate3=3
rate4=2
nshake2=10
nflash2=255
nflashrate2=15
